<!DOCTYPE html>
<html>
  <head>
      <title>Textarea</title>
  </head>
  <body>
      <form>
           <button type="button" onclick="alert('Hello World!')">Click Me!</button>
           <!--Aun no hace nada pero lo ara cuando podamos hacer javascript-->
      </form>
  </body>
</html>
